.ord-china {
    padding: 145px 0 272px;
    .page-body {
        position: relative;
        .bg {
            background-color: rgba(255, 255, 255, 0.8);
            position: absolute;
            left: 0px;
            width: 75.7%;
            top: 0px;
            bottom: 0px;
        }
        h2 {
            font-size: 40px;
            color: #4a0b0b;
        }
        h3 {
            font-size: 22px;
            color: #4a0b0b;
            margin: 12px 0 15px;
        }
        .editor {
            font-size: 15px;
            line-height: 30px;
            div, p {
                font-size: 15px;
                line-height: 30px;
            }
        }
    }
    .main-section {
        margin-right: 45%;
        padding-top: 58px;
        padding-bottom: 55px;
    }
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .right-img {
        position: absolute;
        top: 190px;
        right: 0px;
        width: 43%;
    }
}


@media screen and (max-width: 1440px) {
    .section-container {
        padding-left: 20px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-container {
        padding-top: 58px;
        padding-bottom: 55px;
    }
    .ord-china .main-section {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .ord-china .page-body .bg {
        width: 100%;
    }
    .section-container {
        padding-right: 20px;
    }
    .ord-china .right-img {
        position: static;
        width: auto;
        max-width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
    .ord-china .main-section {
        margin-right: 0px;
    }
}
/*
body {
    background-image: url('img/debug/2.1.jpg');
    background-position: center top;
    background-repeat: no-repeat;
}
* {
    opacity: 0.8;
}
*/